{% extends 'base.html' %}
{% load staticfiles %}

{% block content_block %}

<div class="container col-10 col-md-8 container-library-title mt-5 d-flex align-items-end justify-content-center">
    <!-- Welcome Message -->
    <h1 class="display-1" id="tulisanDepan"><span class="flickering-3">S</span>EA<span class="flickering-1">RC</span>H BO<span class="flickering-3">O</span><span class="flickering-2">K</span>S<span class="flickering-3">!</span></h1>
</div>

<div class="container col-10 col-md-8 mx-auto container-book-search">
    <input class="form-control" type="text" placeholder="Search" id="search-book-box" aria-label="Search">
    <div class="button-container mt-2 d-flex justify-content-end">
        <input type="submit" class="btn btn-primary" id="search-button" name="search-button" value="Search">
    </div>
</div>

<div class="container col-10 d-flex flex-wrap justify-content-around hasil mt-5">
</div>

{% endblock content_block %}